<!DOCTYPE html>

<app-unified-header></app-unified-header>

<div class="starter-template container">


        <button style="display:none" id="modal-hidden-button" data-toggle="modal" data-target="#configureModal"></button>
                     

        <div class="modal fade" id="configureModal" tabindex="-1"  role="dialog" aria-labelledby="configureModalLabel" 
        aria-hidden="true" data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <span class="modal-error-message" id="modal-error-message-span">Error message</span>
                        <br>
                    </div>
                </div>
            </div>
        </div>

    <div class="col-md-8 col-sm-8 col-12 home-page-def-text" style="margin: auto;">
        <h2>Start Annotating</h2>
        <p>Vedavaapii is an online platform for seekers and experts of Indic knowledge to collaborate by bridging their physical 
            and educational divide, for reviving Indic scientifc culture.
        </p>
        <p *ngIf="vvSiteUrl" id="home_page_site_url">Please <a href="site-url">click</a> here to change your server URL.
        </p>
    </div>
  <!-- books carousel -->
    <div class="col-md-12 col-sm-12 col-12" id="home-books-img-dev" style="display:none;">        
        <div class="books-carousel-title">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-6">
                 <h6>Latest Additions</h6>
                </div>
                <div class="col-md-6 col-sm-6 col-6">
                    <div class="view-all-books">
                      <a href="libraries"><p>View All</p></a>
                    </div>
                </div>
            </div>         
        </div>
        <div class="home-page-books-carousel">
            <div class="col-md-12 col-sm-12 col-12 books-thumbnails-carousel">
                <div class="">
                    <div id="home-books-ca-container" class="ca-container">
                        <div class="ca-nav">
                            <span class="ca-nav-prev" (click)="slideLeft()"><img src="assets/carousel-left-chev.png" class="arrow-span"></span>
                            <span class="ca-nav-next" (click)="slideRight()"><img src="assets/carousel-right-chev.png" class="arrow-span"></span>
                        </div>
                        <ngx-slick-carousel class="carousel" #slickModal="slick-carousel"  [config]="slideConfig" (init)="slickInit($event)"   (breakpoint)="breakpoint($event)" (afterChange)="afterChange($event)"
                            (beforeChange)="beforeChange($event)">
                            <div ngxSlickItem *ngFor="let slide of slides" class="slide" style="margin-right:0px;">
                                <div class="ca-item" id="id_book">
                                    <div class="ca-item-main">
                                    <a href="{{(slide.jsonClass == 'ScannedBook' ? 'object' : 'object') +'/' + slide.book_id}}"><img src="{{ slide.img }}" alt="" id="id_book" width="100%"></a>
                                    </div>
                                </div>
                            </div>
                        </ngx-slick-carousel>
                    </div>
                </div>   
            </div>    
        </div>
    </div>


    <div class="col-md-10 col-sm-10 col-12" style="margin: auto">
        <div class="row">
            <div class="col-md-auto col-sm-auto col-auto div-img-sec">
                <div class="home-page-image-text-span-holder">
                    <img src="assets/vedavaapii-logo-sm.png" class="home-page-static-icons">  
                </div>
            </div>
            <div class="col-md-auto col-sm-auto col-auto">
                <h3 class="home-page-icons-with-side-heading">Vedavaapii Ecosystem</h3>
            </div>
            <div class="col-md-12 col-sm-12 col-12">
                <div class="vedavaapii-about-description">
                    <img src="assets/vedavaapii-ecosystem-bg.png" class="vedavaapii-ecosystem-img-bg">
                </div>

            </div>
        </div>

        <div class="row">
            <div class="col-md-auto col-sm-auto col-auto div-img-sec">
                <div class="home-page-image-text-span-holder">
                    <img src="assets/about_us.png" class="home-page-static-icons">  
                </div>
            </div>
            <div class="col-md-auto col-sm-auto col-auto">
                <h3 class="home-page-icons-with-side-heading">About Us</h3>
            </div>
            <div class="col-md-12 col-sm-12 col-12">
                <div class="vedavaapii-about-description">
                    <p>Vedavaapi Foundation is a non-proft organization (registered public trust in India) dedicated to reviving the widespread study 
                        and application of India’s native knowledge by the younger generation, by lowering the learning barriers through technology. 
                        The Samskrit word Vedavaapi (वेदवापी) means a nourishing pool (or stepwell) of Veda or holistic knowledge. The pool metaphor 
                        signifes easy accessibility of the water body of knowledge to the masses to quench their thirst, share and enrich (as opposed to 
                        an ocean).
                    </p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-auto col-sm-auto col-auto div-img-sec">
                <div class="home-page-image-text-span-holder">
                    <img src="assets/charter.png" class="home-page-static-icons">  
                </div>
            </div>
            <div class="col-md-auto col-sm-auto col-auto">
                <h3 class="home-page-icons-with-side-heading">Charter</h3>
            </div>
            <div class="col-md-12 col-sm-12 col-12">
                <div class="vedavaapii-about-description">
                    <p>Vedavaapi’s charter is to remove the barriers preventing modern seekers from understanding and applying native Indic knowledge for contemporary uses. The barriers include :

                    </p>
                    <ul><i class="fal fa-diamond"></i>
                        <li><span></span>Lack of widespread, fexible access of indic knowledge sources for western-educated audience,
                        </li>
                        <li>Unfamiliarity with their language or scripts,</li>
                        <li>Paucity of scholarship to interpret them,</li>
                        <li>Lack of training in the Indic method of inquiry and discourse,</li>
                        <li>Paucity of tools to search, process, correlate and mine that knowledge at scale,</li>
                        <li>Lack of standardized data exchange formats and interfaces for interoperability of tools.</li>
                    </ul>
                    <p>The foundation supports the use of information technology and data science to make the existing Indic knowledge base 
                        accessible to the younger generation in a form that appeals to them. It supports development of tools to extract information 
                        from digitized Indic knowledge content in the form of scanned manuscripts (taalapatras), audio and video recordings, and 
                        encoded texts in several Indian languages and scripts. It strives to develop standards for interoperability of Indic knowledge 
                        processing tools. 
                    </p>
                </div>

            </div>
        </div>


        <div class="row">
            <div class="col-md-auto col-sm-auto col-auto div-img-sec">
                <div class="home-page-image-text-span-holder">
                    <img src="assets/tenets.png" class="home-page-static-icons">  
                </div>
            </div>
            <div class="col-md-auto col-sm-auto col-auto">
                <h3 class="home-page-icons-with-side-heading">Key Tenets</h3>
            </div>
            <div class="col-md-12 col-sm-12 col-12">
                <div class="vedavaapii-about-description">
                    <p>
                    </p>
                    <ul>
                        <li>Not for proft operation.</li>
                        <li>Free, open-source access to intellectual property for non-commercial and private use.</li>
                        <li>Income sources : donations (cash and infrastructure), support contracts, subscription fees for hosted services.</li>
                        <li>Collaboration with R&D institutions for exchange of expertise, deployment of common services.</li>
                        <li>Support traditional scholars to assist in the efort through grants.</li>
                        <li>Generate employment for shaastra experts by opening up value creation opportunities for them.</li>
                    </ul>
                </div>

            </div>
        </div>

        <div class="row">
            <div class="col-md-auto col-sm-auto col-auto div-img-sec">
                <div class="home-page-image-text-span-holder">
                    <img src="assets/services.png" class="home-page-static-icons">  
                </div>
            </div>
            <div class="col-md-auto col-sm-auto col-auto">
                <h3 class="home-page-icons-with-side-heading">Products and Services</h3>
            </div>
            <div class="col-md-12 col-sm-12 col-12">
                <div class="vedavaapii-about-description">
                    <p>
                    </p>
                    <ul>
                        <li>Vedavaapi.org : Hosted online service to access, share and process Indic knowledge content.</li>
                        <li>Software : For custom/private deployment, use with local/remote data sets.</li>
                        <li>Project sponsorships and internships at institutes to support research and development of Indic Knowledge-processing technologies.
                        </li>

                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<app-footer *ngIf="vvSiteUrl"></app-footer>
